From 7203a415392b5372c0866991f1c2810eb5e3527a Mon Sep 17 00:00:00 2001
From: James Moger <james.moger@gitblit.com>
Date: Mon, 18 Apr 2011 17:50:31 -0400
Subject: [PATCH] Add search form to the page nav links panel within a repository.

---
 src/com/gitblit/wicket/resources/gitblit.css |   13 ++++++++++++-
 1 files changed, 12 insertions(+), 1 deletions(-)

diff --git a/src/com/gitblit/wicket/resources/gitblit.css b/src/com/gitblit/wicket/resources/gitblit.css
index 736dbb3..8264cbb 100644
--- a/src/com/gitblit/wicket/resources/gitblit.css
+++ b/src/com/gitblit/wicket/resources/gitblit.css
@@ -5,6 +5,10 @@
 	font-family: verdana, sans-serif;
 	font-size: 12px;
 	line-height: 15px;
+	margin: 0;
+	padding: 0;
+	border: 0;
+	outline: 0;
 }
 
 body {
@@ -141,7 +145,7 @@
 div.page_nav {
 	color: #ddd;
 	background-color: #000070;
-	padding: 5px;
+	padding: 7px;
 }
 
 div.page_nav a {
@@ -161,6 +165,13 @@
 	padding: 2px 5px 7px 5px;	
 }
 
+div.search {
+	color:yellow;
+	text-align:right;
+	float:right;
+	padding:3px;
+}
+
 .repositories_message {
 	border: solid #bbb;
 	border-width: 0px 0px 1px;

--
Gitblit v1.9.1